﻿.box  {
background-color:	#eff8fd;
border-bottom-color:	#80a9bd;
border-bottom-width:	1px;
border-left-color:	#659fdd;
border-left-width:	4px;
border-right-color:	#80a9bd;
border-right-width:	1px;
border-style:	solid;
border-top-color:	#80a9bd;
border-top-width:	1px;
padding-bottom:	6px;
padding-left:	10px;
padding-right:	12px;
padding-top:	6px;
}

.copyright  {
background-color:	#f7fafe;
border-top-color:	#9db4dc;
border-top-style:	solid;
border-top-width:	1px;
font-size:	7pt;
margin-top:	12px;
padding-bottom:	6px;
padding-left:	16px;
padding-right:	16px;
padding-top:	4px;
text-align:	center;
}

.dropcap  {
color:	#a7cde0;
font-size:	18pt;
font-weight:	bold;
width:	24pt;
}

.form  {
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
font-size:	9pt;
}

.formtext  {
border-color:	#c0c0c0;
border-style:	solid;
border-width:	1px;
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
font-size:	9pt;
letter-spacing:	1pt;
padding:	2px;
}

.maincontent  {
padding-left:	16px;
width:	100%;
}

.navbar  {
width:	200px;
}

.navsmall  {
font-size:	7pt;
}

.navtext  {
font-size:	8pt;
}

.navtext, .navsmall  {
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
padding-bottom:	10px;
padding-left:	12px;
padding-right:	8px;
padding-top:	8px;
text-align:	left;
}

.product  {
font-family:	Verdana, Arial, Sans-Serif;
font-size:	24pt;
letter-spacing:	-1pt;
padding-top:	8pt;
}

.productdl  {
padding-left:	0;
margin-bottom:	0;
margin-left:	30px;
margin-top:	0;
}

.productdl LI  {
padding-bottom:	0;
}

.red  {
color:	#ff0000;
font-weight:	bold;
}

.tiny  {
font-size:	7pt;
}

.title  {
color:	#3a6ea5;
font-size:	9pt;
font-weight:	bold;
}

.yellownote  {
background-color:	#ffffe0;
border-color:	#c0c0c0;
border-style:	solid;
border-width:	1pt;
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
font-size:	9pt;
font-weight:	normal;
padding:	8pt;
}

A  {
color:	#1e78c3;
text-decoration:	none;
}

A:hover  {
color:	#fe6601;
text-decoration:	underline;
}

BODY  {
margin:	0;
}

BODY, TABLE  {
cursor:	default;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	9pt;
text-align:	justify;
}

H1  {
border-bottom-color:	#c6d0d5;
border-bottom-style:	solid;
border-bottom-width:	1px;
color:	#4a607e;
font-family:	Times New Roman, Serif;
font-size:	18pt;
font-weight:	normal;
text-align:	left;
}

H2  {
color:	#336699;
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
font-size:	13pt;
font-weight:	normal;
padding-top:	5px;
text-align:	left;
}

H3  {
border-left-width:	0;
border-right-width:	0;
color:	#336699;
font-size:	10pt;
font-weight:	bold;
text-align:	left;
}

LI  {
padding-bottom:	8px;
}

OL, UL  {
text-align:	justify;
}
